/* 
    Document   : home
    Author     : NitsNets Studios
    Description:
        Todas las home
*/

/* ------------------------------------------------------------
 * LISTADO DE NOTICIAS
 * ------------------------------------------------------------
 */
#actualizaciones_noticias {
	padding:	0px 0px 5px 0px;
}
	/* Una noticia */
	.noticia_list {
		padding:	0px 0px 10px 0px;
	}
		.noticia_list .noticia_image {
			float:		left;
			padding:	0px 12px 0px 0px;
			width:		86px;
		}
		
		.noticia_list .noticia_info {
			float:		left;
			width:		415px;
		}
		
		.noticia_list .noticia_avatar {
			float:		left;
		}
		
		.noticia_list h2 {
			color:		#0f5e91;
			font-size:	14px;
			font-weight:bold;
			line-height:16px;
			padding:	0px 0px 5px 0px;
		}
			.noticia_list h2 a { color: #0f5e91;}
			.noticia_list h2 a:hover { color: #e36019; }
		
		.noticia_list .comment {
			margin-left:5px;
            
		}
        
        .noticia_list .comment a{
			color: #6A6A6A;
            
		}
        
        .tags_mini
        {
            color:#0F5E91;
            float:left;
            font-size:9px;
            font-weight:bold;
            left:100px;
            line-height:12px;
            padding-left:90px;
            padding-top:3px;
            position:absolute;
            width: 330px;
            
        }
        
        
		
		.noticia_list .date {
			background:		url(images/line_dashed_1.gif) repeat-x left bottom;
			color:			#6a6a6a;
			display:		block;
			font-size: 		9px;
			margin:			0px 0px 4px 0px;
			padding:		1px 0px 5px 0px;
		}
		
		.noticia_line {
			border-top:		1px solid #e4e4e4;
			clear:			both;
			height:			10px;
		}
		
		
/* ------------------------------------------------------------
 * LISTADO DE ARTÍCULOS
 * ------------------------------------------------------------
 */
#actualizaciones_articulos {
	padding:	0px 0px 25px 0px;
}


/* ------------------------------------------------------------
 * LISTADO DE JUEGOS
 * ------------------------------------------------------------
 */
#actualizaciones_juegos {
	padding:	0px 0px 25px 0px;
}
	.juego_list { 
		padding:0px 0px 10px 0px;
	}
		.juego_list .juego_image {
			float:		left;
			padding:	0px 3px 0px 0px;
			width:		42px;
		}
			.juego_list .juego_image img {
				border:	1px solid #454545;
			}
		
		.juego_list .juego_info {
			float:		left;
			width:		98px;
		}
		
		.juego_list p {
			padding:	0px;
		}
		
		.juego_list .members {
			margin:		0px 0px 0px 7px;
		}
		
		.juego_line {
			border-top:		1px solid #e4e4e4;
			clear:			both;
			height:			10px;
		}
		
		
/* ------------------------------------------------------------
 * LISTADO DE CLANES Y GRUPOS
 * ------------------------------------------------------------
 */
#actualizaciones_clanes,
#actualizaciones_grupos {
	padding:	0px 0px 25px 0px;
}
	.clan_list { 
		padding:0px 0px 13px 0px;
	}
		.clan_list .clan_image {
			float:		left;
			padding:	0px 8px 0px 0px;
			width:		42px;
		}
			.clan_list .clan_image img {
				border:	1px solid #454545;
			}
		
		.clan_list .clan_info {
			float:		left;
			width:		80px;
		}
		
		.clan_list .title {
			color:		#454545;
			display:	block;
			font-size:	10px;
			font-weight:bold;
			line-height:11px;
			padding:	0px 0px 5px 0px;
		}
			.clan_list .title a {
				color:		#454545;
				text-decoration: none;
			}
				.clan_list .title a:hover {
					color:		#454545;
					text-decoration: underline;
				}
		
		.clan_list p {
			padding:	0px;
		}
		
		.clan_list .members {
			margin:		0px 0px 0px 3px;
		}
		
		.clan_line {
			border-top:		1px solid #e4e4e4;
			clear:			both;
			height:			10px;
		}
		
		
/* ------------------------------------------------------------
 * LISTADO DE ACTIVIDADES
 * ------------------------------------------------------------
 */
#actualizaciones_actividad {
	padding:	0px 0px 25px 0px;
}
	.actividad_list { 
		padding:0px 0px 8px 0px;
	}
		.actividad_list .actividad_avatar {
			float:		left;
			width:		42px;
		}
		
		.actividad_list .actividad_info {
			float:		left;
			width:		720px;
		}
		
		.actividad_list .actividad_time {
			float:		right;
		}
		
		.actividad_line {
			border-top:		1px solid #e4e4e4;
			clear:			both;
			height:			10px;
		}

/* ------------------------------------------------------------
 * LISTADO DE ACTIVIDAD EN PORTADA SUPERIOR
 * ------------------------------------------------------------
 */
#actualizaciones_actividad_sup {
    	height:430px ; 
        padding: 5px 10px;
        width: 285px; 
    }
    .actividad_list_sup { 
        padding:0px 0px 16px 0px;
    }
    
    .actividad_list_sup .actividad_avatar {
        float:		left;
        width:		42px;
    }
    
    .actividad_list_sup .actividad_info {
        color: #6A6A6A;
    }
    
    .actividad_list_sup .actividad_info a {
        color: #0F5E91;
    }
    
    .actividad_list_sup .actividad_time {
        padding-top: 1px;
        float:left;
    }
    
/* ------------------------------------------------------------
 * LISTADO DE NOTICIAS FLASH
 * ------------------------------------------------------------
 */
    
    ul#nflash-ticker {
        width: 100%;
        margin: 0px 0px;
        height: 45px;
        overflow: hidden;
        float:left;
    }
    
    ul#nflash-ticker  li {
        width: 100%;
        height: 20px;
        padding: 10px 0px 10px 0px;
        list-style: none;
        border-bottom: 1px dashed #ddd;
    }
    
    ul#nflash-ticker li a {
        color: #0F5E91;
        font-size: 14px;
        font-weight: bold;
    }
    
    ul#nflash-ticker li span.tme {
        color: #6A6A6A;
        font-weight: bold;
        font-size: 9px;
        display:inline;
        background-color: #fff;
        border-radius: 3px 3px 3px 3px;
        margin:0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    
    ul#nflash-ticker li span {
        display: block;
        margin:0px 7px 5px 0px;
        padding: 3px 5px 3px 5px;
        color: white;
        -moz-border-radius: 3px;
        border-radius: 3px;
        font-weight: bold;
        width: auto;
        background-color: orange;
        display:inline;
        
    }
    
    #newsSwitcher{
        float:right;
        font-size: 10px;
        
        padding: 3px 5px 3px 5px;
        color: white;
        -moz-border-radius: 3px;
        border-radius: 3px;
        font-weight: bold;
        width: auto;
        background-color: #ccc;
        display:inline;
        cursor:pointer;
        position:relative;
        right:-10px;
        top: 24px;                
    }
    
    #newsSwitcher:hover{
        background-color: #666;
    }
    


